﻿@charset "utf-8";
/* CSS Document */

/*@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/gothic.eot');
    src: url('../fonts/gothic.eot') format('embedded-opentype'),
         url('../fonts/gothic.woff') format('woff'),
         url('../fonts/gothic.ttf') format('truetype'),
         url('../fonts/gothic.svg#CenturyGothicRegular') format('svg');
}

@font-face{
	font-family:MyriadPro;
	src:url('../fonts/myriadpro-regular-webfont.eot');
	src:local('â˜º'),url('../fonts/myriadpro-regular-webfont.woff') format('woff'),
		url('../fonts/myriadpro-regular-webfont.ttf') format('truetype'),
		url('../fonts/myriadpro-regular-webfont.svg#webfontFQGeCYfO') format('svg');
		font-weight:normal;font-style:normal;
}
*/

@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/DroidKufi-Regular.eot');
  src: url('fonts/DroidKufi-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/DroidKufi-Regular.woff2') format('x-woff2'),
       url('fonts/DroidKufi-Regular.woff') format('woff'),
       url('fonts/DroidKufi-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/DroidKufi-Bold.eot');
  src: url('fonts/DroidKufi-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/DroidKufi-Bold.woff2') format('x-woff2'),
       url('fonts/DroidKufi-Bold.woff') format('woff'),
       url('fonts/DroidKufi-Bold.ttf') format('truetype');
}

body {
   
    font: 12px 'Droid Arabic Kufi',arial,sans-serif !important;
}

div, span, h1, h2, h3, h4, h5, h6, p, strong, sub, sup, ul, li, fieldset, form, label, legend {margin:0; padding:0; border:0; outline:0; font-weight: normal;}

input[type="radio"], input[type="checkbox"],input[type="textarea"],input[type="button"] {margin:0; padding:0; border:0; outline:0;  background:transparent;}

a , a:hover, a:focus{ outline:none; text-decoration:none; border:none; outline:none;}

.clear{clear:both;}

a img {outline:none; border:none;}
   
img{outline:0px;border:0px;}
	
p{margin:0px;padding:0px;}

body{margin:0px; font-family:'Droid Arabic Kufi',arial,sans-serif !important; background-color:#EFEFEF; background-image:url(../images/main_bg.jpg); background-repeat:no-repeat; background-position:top center;}
.about a{
	color:#666666}
#wrap{width:1004px; height:auto; margin:0px auto; padding:0px; border:0px solid red;}
/*HEADER STYLES*/
#header{width:100%; height:auto; margin:0px auto; padding:0px; font-family:'Droid Arabic Kufi',arial,sans-serif !important;}
#header .toplinks{width:100%; height:30px; margin:0px; padding:0px;}
#header .toplinks .tl_L{width:200px; height:30px; margin:0px; padding:0px; float:left;}
#header .toplinks .tl_L ul{margin:10px 0 0 0; padding:0px; list-style:none;}
#header .toplinks .tl_L ul li{display:inline;}
#header .toplinks .tl_L ul li a{text-decoration:none; color:#000; font-size:12px;}
#header .toplinks .tl_L ul li a:hover{color:#660000;}
#header .toplinks .tl_R{width:200px; height:30px; margin:0px; padding:0px; float:right; text-align:right;}
#header .toplinks .tl_R ul{margin:10px 0 0 0; padding:0px; list-style:none;}
#header .toplinks .tl_R ul li{display:inline;}
#header .toplinks .tl_R ul li a{text-decoration:none; color:#000; font-size:12px;}
#header .toplinks .tl_R ul li a:hover{color:#660000;}
#header .headcon{width:100%; height:180px; margin:-12 px 0 0 -1px; padding:0px;}
#header .headcon .banner{width:737px; height:180px; margin:0 0 0 0; padding:0px; float:left;}
#header .headcon .banner .top_banner{margin:-12px 0px 0px -1px;}
#header .headcon .logo{width:194px; height:164px; margin:12px 40px 0 0; padding:0px; float:right;}
#header .mainnav{width:100%; height:50px; margin:0px; padding:0px; clear:both;}

/*HEADER STYLES*/

/*CONTENT STYLES*/
#content{width:1002px; height:auto;  margin:0px auto; padding:0 0 20px 0; background-color:#f6f6f6;; border-left:1px solid #ccc; border-right:1px solid #ccc;}
#content .conbox{width:96%; height:auto; margin:0px auto; padding:0px; clear:both; border:0px solid red; direction:rtl;}
#content .conbox .wlcmbox{width:670px; height:auto; margin:20px 0 0 0; padding:0px; float:left; text-align:right;}
#content .conbox .wlcmbox h1{font-size:20px; color:#000; margin:0px; padding:0 0 5px 0; color:#650000;}
#content .conbox .wlcmbox p{font-size:13px; float:right; padding:5px 0; color:#6c6c6c; line-height:20px;}
#content .conbox .wlcmbox p .pic1{float:right; padding:0 0 10px 10px;}
#content .conbox .wlcmbox p .readmore{width:112px; height:30px; margin:0px; padding:7px 31px 7px 31px; background:url(../images/btn1.png); background-repeat:no-repeat; color:#525252;}
#content .conbox .rightbox{width:265px; height:auto; margin:20px 0 0 0; padding:0px; float:right; text-align:right;}
#content .conbox .rightbox .searchcon{width:265px; height:auto; margin:0px; padding:0 0 10px 0;}
#content .conbox .rightbox .searchcon input{width:225px; height:16px; margin:0px; padding:5px; border:1px solid #666; border-left:none; float:left; text-align:right;}
#content .conbox .rightbox .loginbox{width:260px; height:210px; margin:15px 0 0 0; padding:0px; background:url(../images/login_box_bg.png); background-repeat:repeat-x; border:1px solid #999; float:left;}
#content .conbox .rightbox .loginbox h2{font-size:18px; padding:10px 10px 0 0; color:#650000;}
#content .conbox .rightbox .loginbox p{padding:12px 10px 2px 10px; clear:both; font-size:14px;}
#content .conbox .rightbox .loginbox p .input2{float:left; margin:0 0 0 10px; background:url(../images/input2_bg.png); background-repeat:no-repeat; border:none; height:27px; width:152px; padding-right:10px;}
#content .conbox .rightbox .loginbox p .loginBTN{float:left; font-size:14px; color:#000; background:url(../images/btn2.png); background-repeat:no-repeat; padding:7px 25px;border:0px; width:80px; Height:30px;}
#content .conbox .rightbox .loginbox p .forgot_pass{text-decoration:underline; color:#660000; float:left;}
#content .conbox .shadow{height:17px; background:url(../images/shadow1.png); background-repeat:no-repeat; float:left; width:100%; margin:10px 0 0 0;}

#content .conbox .calender{width:270px; height:auto; margin:20px 20px 0 0; padding:0px; float:left;}
#content .conbox .calender h1{font-size:20px; color:#650000; margin:0px; padding:0 0 5px 0px; text-align:right;}
#content .conbox .calender p{text-align:right; margin:0px; padding:0px;}
#content .conbox .calender .eventbox{width:265px; height:70px; margin:185px 0 0 0; padding:0px; background:url(../images/event_bg.png); background-repeat:no-repeat; float:right;}
#content .conbox .calender .eventbox .L{width:170px; height:55px;  font-size:13px; text-align:right; padding:5px 0 0 5px; color:#525252; float:left;}

#content .conbox .calender .eventbox .R{width:70px; height:auto; margin:0px 0 0 0; padding:0px; text-align:center; float:left;}

#content .conbox .calender .eventbox .R h2{font-size:16px;}
#content .conbox .calender .eventbox .R p{font-size:13px;}

#content .conbox .newsbox{width:350px; height:auto; margin:10px 10px 0 11px; padding:0px; float:left; border:0px solid red;}
#content .conbox .newsbox h1{font-size:20px; padding:0px 10px 0 0; margin:0 0 0 0; color:#650000; text-align:right; width:100%; vertical-align:bottom; line-height:40px;}
#content .conbox .newsbox .newscon{width:350px; height:auto; border-top:1px solid #ccc; margin:10px 0 0 0; padding:0px; float:left;}
#content .conbox .newsbox .newscon .ntb{margin:5px 0 0 0; padding:0px; width:100%;}
#content .conbox .newsbox .newscon .ntb .down{width:16px; height:16px; margin:5px; padding:0px; float:left;}
#content .conbox .newsbox .newscon .ntb .date{float:right; font-size:10px; width:auto; height:auto; /*background:url(../images/date_bg.png); background-repeat:no-repeat;*/ background-color:#efefef; padding:5px; text-align:center;}
#content .conbox .newsbox .newscon .headline{text-align:right; color:#a7853b; font-size:13px; float:left; width:100%;}
#content .conbox .newsbox .newscon p{text-align:right; font-size:13px; color:#666; float:left; width:100%; line-height:18px;}

#content .conbox .rightbox2{width:280px; height:412px; margin:20px 0px 0 20px; padding:0px; float:left; background:url(../images/section1_bg.png); background-repeat:no-repeat;}
#content .conbox .rightbox2 ul{width:55%; height:auto; margin:0px; padding:0 0 0 15px; float:left; list-style:none;}
#content .conbox .rightbox2 ul li{display:block; font-size:18px; height:55px; line-height:30px; padding:24px 0px; text-align: right;}
#content .conbox .rightbox2 ul li a{color:#98731f;}

#content .conbox .btm_box{width:100%; height:107px; margin:30px 0 0 0; padding:0px; float:left; background:url(../images/bottombox_bg.png); background-repeat:no-repeat;}
#content .conbox .btm_box ul{width:100%; height:auto; margin:0px; padding:0px; list-style:none;}
#content .conbox .btm_box ul li{width:290px; text-align:right; display:inline; line-height:30px; font-size:18px; color:#650000; margin:20px 20px 0 0; float:left;}
#content .conbox .btm_box ul li a{font-size:12px; background:url(../images/btn2.png); background-repeat:no-repeat; padding:7px 25px 9px; text-align:center; color:#333;}
#content .conbox .about{
	min-height:350px !important;}
/*CONTENT STYLES*/

/*FOOTER STYLES*/
#footer{width:1003px; height:auto; margin:0px auto; padding:0px;}
#footer .footcon{width:1002px; height:120px; margin:0px; padding:0px; float:left; background:url(../images/footer_bg.png); background-repeat:no-repeat; background-position:top right; background-color:#F6f6f6; border-left:1px solid #ccc; border-right:1px solid #ccc;}
#footer .footcon .social{width:150px; height:100px; margin:20px 0 0 30px; padding:0px; float:left;}
#footer .footcon .footlinks{width:auto; height:30px; margin:30px 0 0 40px; padding:0px; direction:rtl; list-style:none; color:#fff; float:left;}
#footer .footcon .footlinks li{display:inline; font-size:13px; }
#footer .footcon .footlinks li a{color:#fff;}
#footer .footcon .footlinks li a:hover{text-decoration:underline;}
#footer .footcon p{width:auto; height:30px; margin:20px 0 0 150px; padding:0px; float:left; list-style:none;color:#fff; font-size:12px;}
/*FOOTER STYLES*/

/*ABOUT US ALL PAGE STYLES*/
#content .conbox .about{width:965px; height:auto; margin:20px 0; padding:0px; text-align:right;}
#content .conbox .about p{width:100%; height:auto; margin:0px; padding:0px; line-height:22px; font-size:13px; color:#666; direction:rtl; clear:both;}
#content .conbox .search_inner{width:100%; height:auto; margin:20px 0 0 0; padding:0 0 10px 0;}
#content .conbox .search_inner input{width:155px; height:16px; margin:0px; padding:5px; border:1px solid #666; border-left:none; float:left; text-align:right;}
#content .conbox .about .page_head{width:100%; height:auto; margin:0 0 15px 0; padding:0 0 15px 0; background-image:url(../images/shadow2.png); background-repeat:no-repeat; background-position:center bottom;}
#content .conbox .about .page_head .brdcrm{width:auto; float:left; height:20px; margin:0px; margin-top:20px; padding:0px; list-style:none; border:0px solid red; direction:rtl;}
#content .conbox .about .page_head .brdcrm li{display:inline-block; font-size:12px; margin:0px; padding:0px 20px 0 0; background:url(../images/list_img_1.png); background-repeat:no-repeat; background-position:right 0px; *float:left; *display:block;}
#content .conbox .about .page_head .brdcrm li a{margin:0px; padding:0px;}
#content .conbox .about .page_head .brdcrm li a:hover{text-decoration:none; color:#650000;}

#content .conbox .about .page_head h1{font-size:20px; margin:20px 0px; padding:0; color:#650000; float:right;}

#content .conbox .about .left{width:700px; float:left; height:auto; margin:0; padding:0 0 0px 0;}
#content .conbox .about .left h1{font-size:20px; color:#000; margin:0px; padding:0 0 5px 0; color:#650000;}
#content .conbox .about .left p{width:100%; height:auto; margin:0px; padding:0px; line-height:22px; font-size:13px; color:#666; direction:rtl; clear:both;}
#content .conbox .about .left ol{width:90%; height:auto; list-style:decimal;}
#content .conbox .about .left ol li{margin:0px; padding:0px; line-height:30px; font-size:13px; color:#666; direction:rtl;}
#content .conbox .about .left ul{width:90%; height:auto; list-style:none;}
#content .conbox .about .left ul li{margin:0px; padding:0px; line-height:30px; font-size:13px; color:#666; direction:rtl; list-style:disc; margin-right:10px;}
#content .conbox .about .left ul li a:hover{text-decoration:underline;}
#content .conbox .about .left ul li ul li{margin-right:15px; list-style:circle;}

#content .conbox .about .right{
	width:220px;
	float:right;
	margin-top:5px;
	margin-left:5px;
}

#content .conbox .about .right ul{
	margin:0px;
	float:left;
	width:100%;}
#content .conbox .about .right li{
	cursor:pointer;
	display: block;
	background-color:#AB8E4A;
	color: #FFF;
	text-decoration: none;
	padding:0px 10px 0px 0px;
	margin:1px 0px;
	line-height:30px;
	font-size:14px;
}
#content .conbox .about .right li:hover{background-color:#650000;}
#content .conbox .about .right li a{color:#FFF;}
.hasDatepicker{margin:20px 0 0 0;}
/*ABOUT US ALL PAGE STYLES*/

.subHead{font-size:22px; color:#987420; margin:10px 0px; padding:0px; clear:both}
.subHead2{font-size:18px; color:#650000; margin:10px 0px; padding:0px;}

.secreteriat_contact{ margin:5px 0 0 0; padding:0px; border-bottom:1px solid #650000; border-right:1px solid #650000;}
.secreteriat_contact tr td{font-size:13px; text-align:center; /*border-top:1px solid #650000; border-left:1px solid #650000;*/}
.secreteriat_contact tr{ }
 .custom th
        {
          
           background: #650000;
           color:#fff;
        }
         .custom td{
          background: #650000;
           color:#fff;
        }
        .custom div{
           background:#650000;
            color:#fff;
        }
        .custom span {
         background:#650000;
          color:#fff;
        }
		
		                /***SITEMAP****/
.sitemap_content{width:700px; height:auto; margin:0px 0px 0px 20px; padding:0px; float:right; border:px solid red;}
.sitemap_content p a{height:30px; line-height:25px; background:url(../images/logo_bullet.png); background-repeat:no-repeat; padding:0px 30px 0px 0px; font-family:'Droid Arabic Kufi',arial,sans-serif !important; font-size:16px; color:#005b99;}
.sitemap_content ul{background:none; padding:0px 30px 0px 0px; font-family:'Droid Arabic Kufi',arial,sans-serif !important; font-size:16px; color:#005b99;}
.sitemap_content ul li{margin:10px 30px 0px 0px; padding:0px; height:auto; }
.sitemap_content ul li a{text-decoration:none; color:#333;}
.sitemap_content ul li a:hover{}